Oracle Fusion Middleware 安全漏洞 CVE-2020-2555 CNNVD-202001-679

7.5 AV AC AU C I A
发布: 2020-01-15
修订: 2021-07-20

Oracle Fusion Middleware(Oracle融合中间件)是美国甲骨文(Oracle)公司的一套面向企业和云环境的业务创新平台。该平台提供了中间件、软件集合等功能。 Oracle Fusion Middleware中的Coherence 12.1.3.0.0版本、12.2.1.3.0版本和12.2.1.4.0版本的Caching,CacheStore,Invocation组件存在安全漏洞。攻击者可利用该漏洞控制Oracle Coherence,影响数据的保密性、完整性和可用性。

0%
当前有4条漏洞利用/PoC
当前有20条受影响产品信息